[魔性消息框]
File=MagicBox\MagicBox.ahk
Icon=MagicBox.ico
[华丽消息框]
File=消息框华丽版.ahk
Icon=Icons\AutoAHK.icl
IconIndex=144
[正则工具]
File=Expressive.ahk
Icon=Icons\Expressive.icl
[正则终结者]
File=AHK 正则终结者\AHK 正则终结者.ahk
Icon=Icons\AutoAHK.icl
IconIndex=211
[win api常量查看器]
File=Constantine.ahk
Params=/find {SELECTEDTEXT}
Icon=Constantine.icl
[A_变量]
File=A_Variables.ahk
Icon=A_Variables.ico
[运行脚本管理器]
File=Scripts Manager.ahk
Icon=Scripts Manager.icl
[COM 监测]
File=COM Inspector.ahk
Params={SELECTEDTEXT}
Icon=COM Inspector.ico
[自动整理]
File=Auto-Syntax-Tidy\Auto-Syntax-Tidy_v12.ahk
Icon=shell32.dll
IconIndex=270
